<?xml version="1.0"?> 
<configuration> 
   <startup>
      <requiredRuntime imageVersion="v1.0.3705" version="v1.0.3705" />
      <supportedRuntime version="v1.1.4322" />
      <supportedRuntime version="v1.0.3705" />
   </startup>
   <runtime>
      <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1" appliesTo="v1.0.3705">
         <dependentAssembly> 
            <assemblyIdentity name="System" publicKeyToken="b77a5c561934e089" culture=""/>
            <bindingRedirect oldVersion="0.0.0.0-65535.65535.65535.65535" newVersion="1.0.3300.0"/>
         </dependentAssembly>
         <dependentAssembly> 
            <assemblyIdentity name="System.Design" publicKeyToken="b03f5f7f11d50a3a" culture=""/>
            <bindingRedirect oldVersion="0.0.0.0-65535.65535.65535.65535" newVersion="1.0.3300.0"/>
         </dependentAssembly>
         <dependentAssembly> 
            <assemblyIdentity name="System.Web" publicKeyToken="b03f5f7f11d50a3a" culture=""/>
            <bindingRedirect oldVersion="0.0.0.0-65535.65535.65535.65535" newVersion="1.0.3300.0"/>
         </dependentAssembly>
      </assemblyBinding>
   </runtime>
</configuration>
